Bug 155046 - unable to edit/set cluster properties for new config
unable to edit/set cluster properties for new config
Status: CLOSED NEXTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity high
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-15 16:31 EDT by Corey Marthaler
Modified: 2009-04-16 16:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-26 11:46:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2005-04-15 16:31:48 EDT
Description of problem:
when starting from scratch, one is unable to edit/set the cluster properties:

Traceback (most recent call last):
  File "/usr/share/system-config-cluster/ConfigTabController.py", line 352, in
on_cluster_props_edit
    self.post_join.set_text(fptr.getPostJoinDelay())
AttributeError: 'NoneType' object has no attribute 'getPostJoinDelay'


Version-Release number of selected component (if applicable):
system-config-cluster-0.9.33-1.0.noarch.rpm
Comment 1 Jim Parsons 2005-04-25 17:52:09 EDT
Doh, forgot to assign pointer. Fixed in 0.9.34-1.0
Comment 2 Corey Marthaler 2005-04-26 11:46:24 EDT
fix verified in 0.9.36.

Note You need to log in before you can comment on or make changes to this bug.